I suggest you ...

Make it wordpress 5.0 compatible

I want to expires each post after 30 days, which I am trying with this plugin but it is not working. I am using wordpress 5.0

14 votes
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Sunil shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base